## golang-github-mitchellh-go-homedir 0.0~git20160621.0.756f7b1

=== debian/changelog ===
golang-github-mitchellh-go-homedir (0.0~git20160621.0.756f7b1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot (Closes: #830729)
  * Standards-Version: 3.9.8
  * Add me as uploader

 -- Tim Potter <tpot@hpe.com>  Tue, 02 Aug 2016 07:14:20 +1000
