=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mitchellh/go-homedir
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-go-homedir.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-go-homedir.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-go-homedir.git
 XS-Go-Import-Path: github.com/mitchellh/go-homedir
 
 Package: golang-github-mitchellh-go-homedir-dev
