## golang-github-mitchellh-go-homedir 0.0~git20161203.0.b8bc1bf

=== debian/changelog ===
golang-github-mitchellh-go-homedir (0.0~git20161203.0.b8bc1bf-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.4,
    setting Priority to optional, etc.

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 05:23:05 -0600

golang-github-mitchellh-go-homedir (0.0~git20161203.0.b8bc1bf-1) unstable; urgency=medium

  * New upstream snapshot
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Build-Depends on golang-any instead of golang-go
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 21 Jul 2017 23:09:33 -0600
