## golang-github-mitchellh-go-homedir 1.1.0

=== debian/changelog ===
golang-github-mitchellh-go-homedir (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Add debian/watch to track upstream tarball
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 01:46:19 -0600
