=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-homedir
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-homedir.git
 Homepage: https://github.com/mitchellh/go-homedir
