=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-mitchellh-go-homedir-$1.tar.gz%" \
    https://github.com/mitchellh/go-homedir/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
